<?php

use Illuminate\Routing\Router;
use Illuminate\Support\Facades\Route;

Route::group([
    'namespace'  => 'Wechat',
    'middleware' => config('api.route.middleware'),
], function (Router $router) {
    $router->any('wechat', 'IndexController@serve')->name('wechat');
});

